//
// Name: INTERSTELLAR CONSOLE -- Return Flag of Save AppLanguage
// Author: Misato Observatory, Wakayama, Japan
// License: GPL (General Public License)
//

if (typeof getFlagSaveAppLanguage === 'undefined') {

  function getFlagSaveAppLanguage()
  {

    var arr_objtst = StelSkyLayerMgr.getAllKeys();

    var flag_existence = false;
    if ( 0 <= arr_objtst.indexOf("0000_save_app_language") ) {
      flag_existence = true;
    }

    return flag_existence;

  }

}

